;================================
; !g зеленый цвет
; !t командный цвет
; !n нормальный желтый цвет
;================================



!n[!gINFO!n] Администраторы желает вам приятной игры.
!n[!gINFO!n] Запрещенно:!t Мат!n, !gOскорбление!n, !tЧитерство.
!n[!gINFO!n] Запрещены текстуры: !n"Кик" !tНа второй раз-бан.
!n[!gINFO!n] Дополнительные чат-команды: !g/admin, /top15, /rs, /voteban 
!n[!gINFO!n] Главний админ сервера !tstells
!n[!gINFO!n] Заказ серверов - !gskype !tvladvip96. VK: vk.com/vladstells
!n[!gINFO!n] Сборка серверва от - !g stells
!n[!gINFO!n] Если на сервере читер-пиши: !t/voteban






